/*========== p-etc.scss ==========*/
.p-etc-customer .forAnc {
  margin-bottom: 4vw;
}

@media screen and (min-width: 769px) {
  .p-etc-customer .forAnc {
    margin-bottom: 2.8571428571vw;
  }
}

@media screen and (min-width: 1401px) {
  .p-etc-customer .forAnc {
    margin-bottom: 40px;
  }
}

.p-etc-customer .forAnc .items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media screen and (min-width: 769px) {
  .p-etc-customer .forAnc .items {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

.p-etc-customer .forAnc .items .item {
  border: 1px solid rgb(61, 60, 56);
}

@media screen and (max-width: 768px) {
  .p-etc-customer .forAnc .items .item {
    width: 30%;
    margin-bottom: 5%;
  }

  .p-etc-customer .forAnc .items .item:not(:nth-child(3n)) {
    margin-right: 5%;
  }
}

@media screen and (min-width: 769px) {
  .p-etc-customer .forAnc .items .item {
    width: 14.5%;
  }
}

.p-etc-customer .forAnc .items .item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  padding: 2vw 0 5.3333333333vw;
}

@media screen and (min-width: 769px) {
  .p-etc-customer .forAnc .items .item a {
    padding: 0.8571428571vw 0 2.2857142857vw;
  }
}

@media screen and (min-width: 1401px) {
  .p-etc-customer .forAnc .items .item a {
    padding: 12px 0 32px;
  }
}

.p-etc-customer .forAnc .items .item a:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%) rotate(90deg);
  transform: translateX(-50%) rotate(90deg);
  bottom: 5%;
  background: url("../resources/img/arw_std_bk.svg") center no-repeat;
  background-size: 100% 100%;
  width: 3.3333333333vw;
  height: 2.2666666667vw;
}

@media screen and (min-width: 769px) {
  .p-etc-customer .forAnc .items .item a:after {
    width: 1.3571428571vw;
    height: 0.9285714286vw;
  }
}

@media screen and (min-width: 1401px) {
  .p-etc-customer .forAnc .items .item a:after {
    width: 19px;
    height: 13px;
  }
}

.p-etc-customer .forAnc .items .item a img.logo01 {
  width: 55%;
}

.p-etc-customer .forAnc .items .item a img.logo02 {
  width: 75%;
}

.p-etc-customer .forAnc .items .item a img.logo03 {
  width: 60%;
}

.p-etc-customer .forAnc .items .item a img.logo04 {
  width: 75%;
}

.p-etc-customer .forAnc .items .item a img.logo05 {
  width: 72.5%;
}

.p-etc-customer .forAnc .items .item a img.logo06 {
  width: 50%;
}

.p-etc-customer .forCenter {
  border: 1px solid rgb(61, 60, 56);
  margin-bottom: 20px;
  padding: 0 0 0;
}

@media screen and (min-width: 769px) {
  .p-etc-customer .forCenter {
    margin-bottom: 30px;
    padding: 0;
  }
}


.p-etc-customer .forCenter__inner {
  border-bottom: 1px solid rgb(61, 60, 56);
  margin: 0 -2.6666666667vw 5.3333333333vw;
  padding: 0 2.6666666667vw 5.3333333333vw;
}

@media screen and (min-width: 769px) {
  .p-etc-customer .forCenter__inner {
    margin: 0 -1.7857142857vw 2.8571428571vw;
    padding: 0 1.7857142857vw 3.5714285714vw;
  }
}

@media screen and (min-width: 1401px) {
  .p-etc-customer .forCenter__inner {
    margin: 0 -25px 40px;
    padding: 0 25px 50px;
  }
}

.p-etc-customer .forCenter_ttl {
  background-color: #e5e7e9;
  font-weight: 600;
  padding: 0.75em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: clamp(18px, 2.5vw, 20px);
  margin: 0;
}

@media screen and (min-width: 769px) {
  .p-etc-customer .forCenter_ttl {
    padding: 0.8em 1em;
    font-size: clamp(20px, 2.5vw, 22px);
    margin: 0;
  }
}



.p-etc-customer .forCenter_ttl .logo {
  border: 1px solid rgba(61, 60, 56, 0.2);
  background-color: #fff;
  margin-right: 0.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 2em;
  width: 10.6666666667vw;
}

@media screen and (min-width: 769px) {
  .p-etc-customer .forCenter_ttl .logo {
    width: 6.4285714286vw;
  }
}

@media screen and (min-width: 1401px) {
  .p-etc-customer .forCenter_ttl .logo {
    width: 90px;
  }
}

.p-etc-customer .forCenter_ttl .logo img {
  width: 90%;
}

.p-etc-customer .forCenter_tel {
  font-weight: 900;
  margin-bottom: 1.5em;
}

.p-etc-customer .forCenter_tel .ttl {
  margin-bottom: 0.5em;
  line-height: 1.3;
  font-size: 4vw;
}

@media screen and (min-width: 769px) {
  .p-etc-customer .forCenter_tel .ttl {
    margin-bottom: 1em;
    letter-spacing: 0.075em;
    font-size: 1.5714285714vw;
  }
}

@media screen and (min-width: 1401px) {
  .p-etc-customer .forCenter_tel .ttl {
    font-size: 2.2rem;
  }
}

.p-etc-customer .forCenter_tel .txt {
  font-weight: 500;
  line-height: 1.5;
  font-size: 3.2vw;
}

@media screen and (min-width: 769px) {
  .p-etc-customer .forCenter_tel .txt {
    font-size: 1.2857142857vw;
  }
}

@media screen and (min-width: 1401px) {
  .p-etc-customer .forCenter_tel .txt {
    font-size: 1.8rem;
  }
}

.p-etc-customer .forCenter_tel .num {
  font-size: 6.6666666667vw;
}

@media screen and (min-width: 769px) {
  .p-etc-customer .forCenter_tel .num {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 2.8571428571vw;
  }
}

@media screen and (min-width: 1401px) {
  .p-etc-customer .forCenter_tel .num {
    font-size: 4rem;
  }
}

.p-etc-customer .forCenter_tel .num .icon {
  position: relative;
}

.p-etc-customer .forCenter_tel .num .icon:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
}

.p-etc-customer .forCenter_tel .num .icon01 {
  padding-left: 1.2em;
}

.p-etc-customer .forCenter_tel .num .icon01:before {
  width: 1em;
  height: 1em;
  background-image: url("../resources/img/icon_tel.svg");
}

.p-etc-customer .forCenter_tel .num .icon02 {
  padding-left: 2em;
}

.p-etc-customer .forCenter_tel .num .icon02:before {
  width: 2em;
  height: 0.9em;
  background-image: url("../resources/img/icon_freedial.svg");
}

.p-etc-customer .forCenter_tel .num .icon03 {
  padding-left: 2em;
}

.p-etc-customer .forCenter_tel .num .icon03:before {
  width: 2em;
  height: 1.2em;
  top: 55%;
  background-image: url("../resources/img/icon_freecall.svg");
}

.p-etc-customer .forCenter_tel .num .notice {
  font-weight: 400;
  font-size: 3.7333333333vw;
}

@media screen and (max-width: 768px) {
  .p-etc-customer .forCenter_tel .num .notice {
    display: block;
    padding-top: 0.5em;
  }
}

@media screen and (min-width: 769px) {
  .p-etc-customer .forCenter_tel .num .notice {
    padding-left: 1em;
    font-size: 1.5714285714vw;
  }
}

@media screen and (min-width: 1401px) {
  .p-etc-customer .forCenter_tel .num .notice {
    font-size: 2.2rem;
  }
}

.p-etc-customer .forCenter_tel .num .notice .sizeS {
  font-size: 0.8em;
  display: block;
  padding-top: 0.5em;
  line-height: 1.6;
}

.p-etc-customer .forCenter_note .item {
  position: relative;
  padding-left: 1.25em;
  line-height: 1.5;
  font-size: 3.2vw;
}

@media screen and (min-width: 769px) {
  .p-etc-customer .forCenter_note .item {
    font-size: 1.2857142857vw;
  }
}

@media screen and (min-width: 1401px) {
  .p-etc-customer .forCenter_note .item {
    font-size: 1.8rem;
  }
}

.p-etc-customer .forCenter_note .item:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0.3em;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  background-color: #3c3834;
}

.p-etc-customer .forCenter_note .item:not(:last-child) {
  margin-bottom: 0.5em;
}

.p-etc-customer .forCenter_btn {
  margin: 1em auto 0;
  padding: 1em 0;
  letter-spacing: 0;
  width: 54.6666666667vw;
  font-size: 4vw;
}

@media screen and (min-width: 769px) {
  .p-etc-customer .forCenter_btn {
    width: 26.4285714286vw;
    font-size: 1.5714285714vw;
  }
}

@media screen and (min-width: 1401px) {
  .p-etc-customer .forCenter_btn {
    width: 370px;
    font-size: 2.2rem;
  }
}

.p-etc-customer .forCenter_btn:after {
  right: 0.5em;
}

.p-etc-customer #anc02 .forCenter_btn {
  background-color: #0c9deb;
}

@media screen and (min-width: 769px) {
  .p-etc-customer #anc02 .forCenter_btn {
    margin: 0;
  }
}

.p-etc-customer #anc02 .txt01 {
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  text-align: center;
  font-weight: 900;
  line-height: 1.5;
  color: #0c9deb;
  margin-bottom: 1.25em;
  font-size: 4vw;
}

@media screen and (min-width: 769px) {
  .p-etc-customer #anc02 .txt01 {
    letter-spacing: 0.075em;
    font-size: 1.7142857143vw;
  }
}

@media screen and (min-width: 1401px) {
  .p-etc-customer #anc02 .txt01 {
    font-size: 2.4rem;
  }
}

.p-etc-customer #anc02 .txt01 .uLine {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, transparent), color-stop(30%, #ececee));
  background: linear-gradient(transparent 70%, #ececee 30%);
}

.p-etc-customer #anc02 .txt02 {
  display: inline-block;
  text-align: left;
  position: relative;
  line-height: 1.3;
  font-size: 3.4666666667vw;
  padding-left: 13.3333333333vw;
}

@media screen and (min-width: 769px) {
  .p-etc-customer #anc02 .txt02 {
    font-size: 1.4285714286vw;
    padding-left: 5.7142857143vw;
  }
}

@media screen and (min-width: 1401px) {
  .p-etc-customer #anc02 .txt02 {
    font-size: 2rem;
    padding-left: 80px;
  }
}

.p-etc-customer #anc02 .txt02:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background: url("../resources/img/icon_pc.svg") center no-repeat;
  background-size: contain;
  width: 10.8vw;
  height: 7.8666666667vw;
}

@media screen and (min-width: 769px) {
  .p-etc-customer #anc02 .txt02:before {
    width: 4.3571428571vw;
    height: 3.2142857143vw;
  }
}

@media screen and (min-width: 1401px) {
  .p-etc-customer #anc02 .txt02:before {
    width: 61px;
    height: 45px;
  }
}

@media screen and (min-width: 769px) {
  .p-etc-customer #anc02 .mySkp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

@media screen and (max-width: 768px) {
  .p-etc-customer #anc02 .mySkp__inner {
    text-align: center;
  }
}

.p-etc-customer #anc03 .forCenter_btn {
  background-color: #e83416;
}

.p-etc-customer #anc04 .forCenter_btn {
  background-color: #007fd0;
}

.p-etc-customer #anc04 .forCenter_tel {
  margin-bottom: 0;
}

.p-etc-customer #anc05 .forCenter_btn {
  background-color: #e85b0e;
}

@media screen and (min-width: 769px) {
  .p-etc-customer #anc05 .forCenter_tel .num {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}

@media screen and (max-width: 768px) {
  .p-etc-customer #anc05 .forCenter_tel .num .notice {
    padding-top: 1em;
  }
}

.p-etc-customer #anc06 .forCenter_ttl .logo {
  border-color: #40b035;
  background-color: #40b035;
}

.p-etc-customer #anc06 .forCenter_ttl .logo img {
  width: auto;
  height: 100%;
}

.p-etc-customer #anc06 .forCenter_btn {
  background-color: #40b035;
}

@media screen and (max-width: 768px) {
  .p-etc-customer #anc06 .forCenter_btn {
    padding: 0.5em 0;
  }
}

.p-etc-customer #anc06 .txt01 {
  line-height: 1.5;
  font-size: 3.2vw;
}

@media screen and (min-width: 769px) {
  .p-etc-customer #anc06 .txt01 {
    font-size: 1.2857142857vw;
  }
}

@media screen and (min-width: 1401px) {
  .p-etc-customer #anc06 .txt01 {
    font-size: 1.8rem;
  }
}

.forread_inr {
  margin-bottom: 1.75em;
  line-height: 1.5;
  font-size: clamp(16px, 2.5vw, 18px);
  padding-left: 5px;
}

.target {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.3s ease-out;
}

.target__inr {
  padding: 20px 1.5em;
}

.trigger {
  position: relative;
}

.trigger:hover {
  cursor: pointer;
}

.trigger.--active+.target {
  max-height: var(--max-height);
}

.trigger::before {
  position: absolute;
  content: "";
  top: 50%;
  right: 25px;
  width: 20px;
  height: 3px;
  background-color: #000;
  transform: rotate(90deg);
  transition: all .3s ease-in-out;
}

.trigger::after {
  position: absolute;
  content: "";
  top: 50%;
  right: 25px;
  width: 20px;
  height: 3px;
  background-color: #000;
  transform: rotate(180deg);
  transition: all .3s ease-in-out;
}

.trigger.--active::before {
  transform: rotate(180deg);
}

.trigger.--active::after {
  opacity: 0;
}

@media screen and (max-width: 400px) {
  .p-etc-customer .forCenter_ttl {
    padding: 1.3em;
    font-size: clamp(14px, 2.5vw, 16px);
    padding-right: 4rem;
  }

  .forread_inr {
    margin-bottom: 20px;
    font-size: clamp(14px, 2.5vw, 16px);
    padding-left: 0;
  }

  .trigger::before {
    right: 20px;
    width: 15px;
    height: 2px;
  }

  .trigger::after {
    right: 20px;
    width: 15px;
    height: 2px;
  }
}